Subject: Bug#938: [X2Go-Dev] Bug#938: x2agent segfault in LibNX_X11.so when disconnecting

From: Mike Gabriel <[email-masked]>
Date: Tue, 23 Feb 2016 14:18:29 +0000

Control: forwarded -1 https://github.com/ArcticaProject/nx-libs/issues/81

Hi James,

On  Mi 02 Sep 2015 16:14:50 CEST, James Kohout wrote:

> When I disconnected from a windows client, I lost my session.  This is the
> result in the server at the time of the disconnect.  It does not happen
> every time, just some times when I disconnect.  I can re-connect fine with a
> new session, but the running session is lost.

Your bug has been forwarded for further introspection to the new  
upstream location of nx-libs [1].

Mike

[1] https://github.com/ArcticaProject/nx-libs/issues/81
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/mailxchange/kronolith/fb.php?u=m.gabriel%40das-netzwerkteam.de